Bug 144896 - Fix differences in Users/Schedule tabs between java & perl
Summary: Fix differences in Users/Schedule tabs between java & perl
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Bowman
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-01-12 16:04 UTC by Michael Bowman
Modified: 2007-04-18 17:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 13:49:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Bowman 2005-01-12 16:04:13 UTC
Description of problem:
Needs small tweaks here and there.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ryan Bloom 2005-01-20 13:49:27 UTC
Please add details about what the differences are.  This bug isn't
useful as it stands, so I am closing it.


Note You need to log in before you can comment on or make changes to this bug.